Subject: Re: [PATCH re-resend] fix race in AF_UNIX garbage collector

From: David Miller <[email-masked]>
Date: Tue, 10 Jul 2007 10:54:36 -0700 (PDT)

From: Miklos Szeredi <[email-masked]>
Date: Tue, 10 Jul 2007 11:50:30 +0200

> Can you please add this to -mm.  Sometimes that has wonderful effect
> on the willingness of people to look at a patch.

No, I will merge this into my networking tree when I get the
chance to review your patch and it will automatically get into
-mm that way.

Please stop trying to rush this situation, it's driving me absolutely
bananas, and you're serving to tick me off rather than make me want to
review and go over your work.

You do this continuously, and it hurts rather than helps your cause,
so please cut it out.